/* IMPORT THE FRAMEWORK */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/*  LINEAR GRADIENTS  */
/*  BREAKPOINTS  */
/*  VISUAL STYLES  */
figure figcaption p, .double-images figure figcaption p {
  font-family: Helvetica, sans-serif;
}

/*  LAYOUT FRAMEWORK  */
.bullet-list li, .video-container {
  position: relative;
}

.bullet-list li:before, .video-container iframe {
  position: absolute;
}

.half, .third, .quarter, .fifth, .two-third, .col, .three-quarter, .blog-post time, .blog-post .blog-cat, .secondary-nav a, .bullet-list li:before {
  display: block;
}

.half, .third, .quarter, .fifth, .two-third, .col, .three-quarter {
  box-sizing: border-box;
}

figure figcaption p, .double-images figure figcaption p {
  text-align: center;
}

.row {
  clear: both;
}

.row:after {
  display: table;
  content: '';
  clear: both;
}

/*  COLUMN FRAMEWORK  */
.half, .third, .quarter, .fifth, .two-third, .col, .three-quarter {
  float: left;
}

.last {
  margin-right: 0;
}

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.half {
  width: 49%;
  margin-right: 2%;
}

.half:nth-of-type(2n) {
  margin-right: 0;
}

.half:nth-of-type(2n+1) {
  clear: both;
}

.third {
  width: 32%;
  margin-right: 2%;
}

.third:nth-of-type(3n) {
  margin-right: 0;
}

.third:nth-of-type(3n+1) {
  clear: both !important;
}

.quarter {
  width: 23.5%;
  margin-right: 2%;
}

.quarter:nth-of-type(4n) {
  margin-right: 0 !important;
}

.quarter:nth-of-type(4n+1) {
  clear: both;
}

.fifth {
  width: 18.4%;
  margin-right: 2%;
}

.fifth:nth-of-type(5n) {
  margin-right: 0;
}

.fifth:nth-of-type(5n+1) {
  clear: both;
}

.two-third {
  width: 66%;
  margin-right: 2%;
}

/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
figure figcaption p, .double-images figure figcaption p {
  font-weight: normal;
  color: #fff;
  font-size: 0.9em;
  line-height: 1.5em;
  padding: 0.9em 0;
}

.secondary-nav a {
  color: #f56f22;
  transition: .1s ease-in-out;
}

.secondary-nav a:hover {
  color: #792f05;
}

.secondary-nav a:active {
  color: #7a7a7f;
}

/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
.blog-post {
  width: 100%;
  margin-right: 5%;
  margin-bottom: 3em;
}

.blog-post time {
  font-size: 0.9em;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 0;
}

.blog-post .blog-cat {
  font-size: .8em;
  text-transform: uppercase;
  color: #666;
  margin-bottom: 1em;
}

.secondary-nav {
  width: 100%;
  margin: 1.5em 0;
}

.secondary-nav a {
  padding: 0.8em 0 0.8em 1.5em !important;
  border-bottom: 1px solid #333;
}

.secondary-nav a a.active {
  color: #fff;
  font-weight: bold;
}

/* LAYOUT STRUCTURE */
.three-quarter {
  width: 74%;
  margin-right: 4%;
}

.three-quarter + .quarter {
  clear: none;
  margin-right: 0;
}

/* IMAGES */
article > figure {
  width: 100%;
}

figure img {
  width: 100%;
  height: auto;
}

/* DOUBLE IMAGES */
.double-images {
  overflow: auto;
}

.double-images figure {
  float: left;
  width: 48%;
  margin: 0 2% 0 0;
}

.double-images figure:last-of-type {
  margin-right: 0 !important;
}

/* TRIPLE COLUMNS */
.triplecols {
  overflow: auto;
}

.triplecols > div {
  float: left;
  width: 32%;
  margin-right: 2%;
}

.triplecols > div:nth-of-type(3n) {
  margin-right: 0;
}

.triplecols > div:nth-of-type(3n+1) {
  clear: left;
}

/* BULLET LIST */
.bullet-list {
  overflow: auto;
  margin: 0.8em 1em;
}

.bullet-list li {
  padding-left: 18px;
  line-height: 1.4em;
  font-size: 1em;
}

.bullet-list li:before {
  content: ' ';
  top: 8px;
  left: 0;
  width: 7px;
  height: 7px;
  border-radius: 5px;
  background: #f56f22;
}

/* VIDEO */
.video-container {
  padding-bottom: 56.25%;
  padding-top: 35px;
  height: 0;
  overflow: hidden;
  margin: 1.5em 0;
}

.video-container iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* MEDIA QUERIES */
